<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="" img_pos="," vo="" topic_title_bg="" link_swf="" title1="" title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325">
		<p>وقع في كلِّ سورة من السور ما كثُر ترداده فيما يتركّب من كلماتها؛
  ويوضّحه أنك إذا ناظرت سورة منها بما يماثلها في عدد كلماتها وحروفها، وجدت
  الحروف المفتتح بها تلك السورة إفراداً، وتركيباً أكثر عدداً في كلماتها
  منها في نظيرتها، ومماثلتها في عدد كلماتها وحروفها. فإن لم تجد بسورة منها
  ما يماثلها في عدد كلماتها، ففي اطراد ذلك في المماثلات مِمّا يوجد له نظير
  ما يشعر بأنَّ هذه لو وِجد ما يماثلها، لجرى ما ذكرت لك.</p>
	</cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>